
@font-face {
    font-family: avenir;
    src: url('../fonts/Avenir/Avenir-Light.ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: avenir;
    src: url('../fonts/Avenir/Avenir-Book.ttf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: avenir;
    src: url('../fonts/Avenir/Avenir-Heavy.ttf');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: avenir;
    src: url('../fonts/Avenir/Avenir-Medium.ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: avenir;
    src: url('../fonts/Avenir/Avenir-Black.ttf');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: galada;
    src: url('../fonts/Galada/Galada-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}
